
body
{
	margin: 0;
	padding: 0;
	color: #222222;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-y;
	background-position: top;
	background-color: #ffffff;
	font-size: 9pt;
	font-family: Arial,Verdana, Georgia, Sans-Serif;
	text-align: center;
}



#wrapper {
width: 1250px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
padding: 0px;
height: 1900px;

border:0px solid #dfdfdf;
}

#wrapper2 {
width: 1250px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
padding: 0px;
height: 3600px;

border:0px solid #dfdfdf;
}

#wrapper3 {
width: 1250px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
padding: 0px;
height: 4900px;

border:0px solid #dfdfdf;
}
#header-wrapper {
width: 1250px;
margin-left: auto;
margin-right: auto;

padding: 0px;
height: 135px;

}


#page-wrapper {
width: 1250px;
margin-left: auto;
margin-right: auto;
padding: 0px;
height: 1900px;


}


#logo {
width: 350px;
float: left;
height: 135px;

}
#header {
width: 880px;
float: left;
padding: 5px;
height: 135px;

}

#topnav {
width: 100%;
margin-left: auto;
margin-right: auto;
padding: 0px;
height: 75px;


}

#column-wrapper
{
	width: 1240px;
	float: left;
height: 1500px;
	border: 0px solid #aaaaaa;
}

#rightcolumn
{
	width: 80%;
	height: 1000px;
	float: left;
	border: 0px solid #dfdfdf;
	text-align: left;
	

}

#leftcolumn
{
	width: 20%;
	height: 1000px;
	float: left;
	border: 0px solid #dfdfdf;
	text-align: left;
	
}

#page_leftcolumn
{
	width: 80%;
	height: 1000px;
	float: left;
	border: 0px solid #dfdfdf;
	text-align: left;
	
}
#page_rightcolumn
{
	width: 19%;
	height: 1000px;
	float: left;
	border: 0px solid #dfdfdf;
	text-align: left;
 border-left: 1px solid #eeeeee;

	
}


#centrecolumn
{
	width: 60%;
	float: left;
	border: 0px solid #aaaaaa;
	
}

#centrecolumn_page{
		width: 80%;
	height: 900px;
	float: left;
	border: 0px solid #dfdfdf;
	text-align: left;
	
}
#centrecolumn
{
	width: 70%;
	float: left;
	border: 0px solid #aaaaaa;
	
}




#ccolumn
{
	width: 960px;
	height: 1250px;
	float: left;
	border: 1px solid #dd0000;
}
#centrecolumn2
{
	width: 70%;
	float: left;
	padding-left: 8px;
	height: 700px;
	border: 0px solid #dfdfdf;
	text-align: left;
	
}
#centrecolumn1
{
	width: 950px;
	height: 300px;
	float: left;
	padding-left: 8px;
	border: 0px solid #dfdfdf;
	text-align: left;
}
#leftcentre
{
	width: 610px;
	height: 300px;
	float: left;

}
#rightcentre
{
	width: 340px;
	height: 300px;
	float: left;
	background-color: #ffffff;
	border: 0px solid #ffffff; 

}


#bluebutton1
{
	width: 20px;
	height: 35px;
	float: left;
	border-left: 6px solid #ffffff;
	background-color: #ffffff;

}
#bluebutton
{
	width: 180px;
	height: 35px;
	float: left;
	border-left: 2px solid #ffffff;
	background-color: #45629C;

}

#tabbutton{
	background-image: url('images/tab.jpg');
	width: 165px;
	height: 50px; 
	float: left;
	padding-top: 15px;
}

#container_footer{
width: 100%;
height:350px;
background-color: #444444;
float: left;
border-top: 0px solid #FFA91B; 
}

a.leftnav:link, a.leftnav:visited {	font-size : 10pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #555555;	text-decoration: underline;}
a.leftnav:active {font-size : 10pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #555555; 	text-decoration: none;}
a.leftnav:hover  {	font-size : 10pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #ee0000; 	text-decoration: underline;}

a.leftnav2:link, a.leftnav2:visited {	font-size : 8pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #555555;	text-decoration: underline;}
a.leftnav2:active {font-size : 8pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #555555; 	text-decoration: none;}
a.leftnav2:hover  {	font-size : 8pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #ee0000; 	text-decoration: underline;}

a.topnav:link, a.topnav:visited {	font-size : 10pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #555555;	text-decoration:none; font-weight: bold;}
a.topnav:active {font-size : 10pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #555555; 	text-decoration: none; font-weight: bold;}
a.topnav:hover  {	font-size : 10pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #ee0000; 	text-decoration: none; font-weight: bold;}

a.bnav:link, a.bnav:visited {	font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #dddddd;	text-decoration: underline;}
a.bnav:active {font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E6E6E6; 	text-decoration: none;}
a.bnav:hover  {	font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E6E6E6; 	text-decoration: underline;}

H1.mainheader{font-size : 17pt; font-family : Arial,Tahoma, Helvetica, sans-serif; color : #222222; text-align: right;}
H2.pageheader{font-size : 16pt; font-family : Arial,Tahoma, Helvetica, sans-serif; color: #EA0000; text-align: left; font-weight: normal;}

td.blue{
background-color: #555555;
}
td.green{
background-color: #55A433;
}

td.other{
font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #222222;	
}
fieldset.ccsearch{
	border: 1px solid #dddddd;
	width: 338px;
	height: 200px;
	background-color:#FFFFFF;
}
legend.ccsearch{
	
	font-size : 10pt;
	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #222222;	
	font-weight: bold;
	color: #222222;
}